/* Fading Slider Fix
-------------------------------------------------------------- */
.fading_slider #slider_module_inner .floating_slide,
.fading_slider #slider_module_inner .staged_slide,
.fading_slider #slider_module_inner .partial_staged_slide,
.fading_slider #slider_module_inner .partial_staged_slideL{background:none!important;}

.fading_slider #slider_module_inner.floating_slide{background:url(../../images/sliders/floating.png) bottom right no-repeat;}
.fading_slider #slider_module_inner.staged_slide{background:url(../../images/sliders/floating.png) bottom right no-repeat;}
.fading_slider #slider_module_inner.partial_staged_slide{background:url(../../images/sliders/partial_staged.png) center top no-repeat;}
.fading_slider #slider_module_inner.partial_staged_slideL{background:url(../../images/sliders/partial_staged.png) center top no-repeat;}

/* Opacity
-------------------------------------------------------------- */
.transparent_border{filter:alpha(opacity=15);}

